@extends('layouts.master')

@section('title')
    Dashboard
@endsection

@section('header')
<div class="page-title">
    <h3>Dashboard</h3>
</div>
@endsection

@section('contents')
    <!-- start page title -->
    <div class="page-title-box">
        <div class="row align-items-center">
            <div class="col-md-8">
                <h6 class="page-title">{!! $title !!}</h6>
                <ol class="breadcrumb m-0">
                    <li class="breadcrumb-item">Monev Internal</li>
                    <li class="breadcrumb-item">Luaran Kelompok <b>{{ $data['proposal']->kode }}</b></li>
                </ol>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">{!! $title !!}</h4>
                    <p class="card-title-desc"></p>
                    <div class="row mb-3">
                        <label for="kode" class="col-sm-2 col-form-label">Judul</label>
                        <div class="col-sm-10">
                            <span>{{ $data['proposal'] ? $data['proposal']->judul : '' }}</span>
                        </div>
                    </div>
                    <div class=" row mb-3">
                        <label class="col-sm-2 col-form-label">Jenis PKM</label>
                        <div class="col-sm-10">
                            <span>{{ $data['proposal'] ? $data['proposal']->jenis_pkm : '' }}</span>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <label for="kode" class="col-sm-2 col-form-label">Luaran : </label>
                        <div class="col-sm-10">
                            <table class="table table-striped">
                                <thead>
                                    <tr style="text-align: center">
                                        <th style="width: 20%">Jenis</th>
                                        <th style="width: 70%">Judul</th>
                                        <th style="width: 10%">File</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($data['luaran'] as $res => $val)
                                        <tr>
                                            <th>{{ $val->jenis_luaran }}</th>
                                            <th>{{ $val->judul }}</th>
                                            <th><a href="https://statik.unesa.ac.id/simpkm/luaran/{{ $val->jenis_luaran }}/{{ $val->file_luaran }}" target="_blank" class="btn btn-primary btn-sm waves-effect waves-light" role="button"> <i class="fas fa-search"></i> Lihat</a> </th>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- end col -->
    </div> <!-- end row -->

@endsection

@section('js')

<script>
</script>

@endsection
